
.stiDesignerTabbedPane {	
	background: @MobileDesignerContainersBackgroundColor;
}

.stiDesignerTabsPanel {
	background: @MobileDesignerContainersBackgroundColor;	
}

.stiDesignerTabbedPaneContainer {
	background: @MobileDesignerContainersBackgroundColor;
	border-bottom: 1px solid @MobileDesignerContainersBackgroundColor;
	border-left: 1px solid @MobileDesignerContainersBackgroundColor;
	border-right: 1px solid @MobileDesignerContainersBackgroundColor;
}

.stiDesignerTabbedPanePanel {
	/*padding: 4px;*/
}

.stiDesignerTabsCell {
	border: 0px;
	border-bottom: 1px solid @MobileDesignerContainersBackgroundColor;	
	padding: 0px;
	margin: 0px;
}

.stiDesignerTabsSelectedCell {
	border: 0px;
	border-bottom: 1px solid @MobileDesignerContainersBackgroundColor;
	padding: 0px;
	margin: 0px;
}

.stiDesignerTabbedPaneSeparator {
	height: 15px;
	width: 1px;
	background: @MobileDesignerFormSeparatorColor;
}

.stiDesignerStandartTabHeader {
	background: @MobileDesignerButtonSelectedBackgroundColor;
}

/* Mouse */
.stiDesignerStandartTab_Mouse {
    white-space: nowrap;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;    
    border-bottom: 0px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiDesignerStandartTabOver_Mouse {
	white-space: nowrap;
    color: @MobileDesignerFontOverColor;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 0px;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiDesignerStandartTabSelected_Mouse {
    white-space: nowrap;
    color: @MobileDesignerFontOverColor;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;
	border-bottom: 0px;
	cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold; 
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiDesignerStandartTabDisabled_Mouse { 
    white-space: nowrap;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;    
    border-bottom: 0px;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

/* Touch */
.stiDesignerStandartTab_Touch {    
    white-space: nowrap;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;    
    border-bottom: 0px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    padding: 5px 6px 5px 6px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiDesignerStandartTabOver_Touch {
	white-space: nowrap;
    color: @MobileDesignerFontOverColor;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;
    border-bottom: 0px;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    padding: 5px 6px 5px 6px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiDesignerStandartTabSelected_Touch {
    white-space: nowrap;
    color: @MobileDesignerFontOverColor;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;
	border-bottom: 0px;
	cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    padding: 5px 6px 5px 6px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}

.stiDesignerStandartTabDisabled_Touch {    
    white-space: nowrap;
    background: @MobileDesignerContainersBackgroundColor;
	border: 1px solid @MobileDesignerContainersBackgroundColor;    
    border-bottom: 0px;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
    padding: 5px 6px 5px 6px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
	cursor: pointer;
}